
/* LISTADO */

#content .centrado{
    text-align:center;
}
#content h2{
    font-size:2.1em;
    line-height:1.2;
    margin-bottom:3em;
}

#content ul li{
    margin-bottom:6em;
}
#content ul li a{
    display:inline-block;
    margin-bottom:12px;
}
#content ul li a img{
    max-height:115px;
    display:block;
}
#content ul li .boton strong{
    font-weight:400;
}
